.text { font-family: "Verdana"; font-size: 13px; font-weight: normal; color: #000000; text-decoration: none}
.textb { font-family: "Verdana"; font-size: 13px; font-weight: bold; color: #000000; text-decoration: none}
.textb16 { font-family: "Verdana"; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none}
.textgrey { font-family: "Verdana"; font-size: 13px; font-weight: normal; color: #666666; text-decoration: none}
.textgreyitalic { font-family: "Verdana"; font-size: 11px; font-style: italic; color: #333333; text-decoration: none}
.texthead { font-family: "Verdana"; font-size: 22px; font-weight: normal; color: #FF6600; text-decoration: none}
.textsmallgrey { font-family: "Verdana"; font-size: 11px; font-weight: normal; color: #666666; text-decoration: none}
.textsmallwhite { font-family: "Verdana"; font-size: 11px; font-weight: normal; color: #FFFFFF; text-decoration: none}


td { font-family: "Verdana"; }
A:visited { color: #990000 }
A:active { color: #990000 }
A:link { color: #990000 }